<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Blog Bee
 */
if( ! is_active_sidebar( 'sidebar-left' ) ) return;
?>

<aside id="secondary-left" class="widget-area">

	<?php 

        dynamic_sidebar( 'sidebar-left' );

    ?>

</aside><!-- #secondary-left -->
